Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
JavaScript
const options = {method: 'GET'}; fetch('https://api.coinbase.com/v1/tokenized-stocks', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "tokens": [ { "contract_address": "<string>", "symbol": "<string>", "name": "<string>", "decimals": 123, "icon_url": "<string>", "total_supply": 123, "isin": "<string>", "multiplier": 123, "paused_features": [ 123 ], "nav_price": 123, "nav_price_updated_at": "2023-11-07T05:31:56Z" } ] }
{ "code": 123, "message": "<string>", "details": [ { "@type": "<string>" } ] }
Return the Coinbase-issued tokenized-stock records currently exposed through the API.
curl https://api.coinbase.com/v1/tokenized-stocks
A successful response.
Response message for TokenizedEquitiesPublicApiService.ListTokenizedEquityTokens.
TokenizedEquitiesPublicApiService.ListTokenizedEquityTokens
The tokenized-stock records currently exposed through the API.
Show child attributes
Was this page helpful?